{
  "codename" : "Auto23",
  "handlerobj" : "net.ibizsys.paas.ctrlhandler.SearchFormHandlerBase",
  "createdate" : "2020-08-07 09:43:50",
  "ctrltype" : "SEARCHFORM",
  "pssfachandlername" : "搜索表单处理器",
  "handlerobj2" : "net.ibizsys.paas.ctrlhandler.SearchFormHandlerBase",
  "psachandlername" : "搜索表单处理器"
}